<!-- version="2021.01" -->

<style>

    .channel-list-item {
        position: relative;
        min-height: 85px;
    }

    .indexmodule img.channel-thumbnail {
        position: absolute;
        left: 0px;
        top: 5px;
        width: 50px;
    }

    .channel-title {
        font-weight: bold;
        font-size: 120%;
        margin: 5px 0 2px 62px;
        display: inline-block;

    }

    .channel-description {
        padding: 2px 22px 15px 0px;
        display: inline-block;
        margin-left: 62px;
    }

    .kolibri-intro {
        padding: 5px 0;
    }

    .kolibri-error {
        padding: 8px 0;
        color: darkred;
        font-style: italic;
        margin-left: 130px;
    }

</style>

<div class="indexmodule">

    <?php 
    
    $demo_address    = "https://kolibri-demo.learningequality.org/en/learn/#/topics"; 
    $account_address = "https://kolibri-demo.learningequality.org/en/user/#/create_account?step=1";    
    $signin_address  = "https://kolibri-demo.learningequality.org/en/user/#/signin";
    ?>
    


    <a href="<?php echo $demo_address ?>"><img src="<?php echo $dir ?>/kolibri-logo.svg" alt="Kolibri"/><a>

    <h2>
      <a href="<?php echo $demo_address ?>">Kolibri</a>
    </h2>

    <p class="kolibri-intro">
        Kolibri is an open-source offline ed-tech platform developed by Learning Equality, focused on increasing the availability of relevant
        and aligned learning materials, fostering innovative pedagogy, and boosting learning outcomes.
    </p>

    <p style='margin-left: 130px;'>
        Create an <a href="<?php echo $account_address ?>">account</a>
        or, <a href="<?php echo $signin_address ?>">login</a> and continue where you left off.
    </p>
</div>
